Plugins Search

Page 1 of 1 9 total

IDNameProductFamilyPublishedUpdatedSeverity
82007GLSA-201503-08 : file: Denial of ServiceNessusGentoo Local Security Checks2015/03/242018/12/05medium
104764openSUSE Security Update : file (openSUSE-2017-1298)NessusSuSE Local Security Checks2017/11/272017/11/27high
104777SUSE SLED12 / SLES12 Security Update : file (SUSE-SU-2017:3048-1)NessusSuSE Local Security Checks2017/11/272019/09/11high
110552Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : file vulnerabilities (USN-3686-1)NessusUbuntu Local Security Checks2018/06/152019/09/18high
80429Mandriva Linux Security Advisory : file (MDVSA-2015:010)NessusMandriva Local Security Checks2015/01/092019/08/02medium
81394Fedora 21 : file-5.22-2.fc21 (2015-2020)NessusFedora Local Security Checks2015/02/182015/10/19high
82046Amazon Linux AMI : file (ALAS-2015-497)NessusAmazon Linux Local Security Checks2015/03/252018/04/18high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks2015/03/302019/08/02high
106092SUSE SLES12 Security Update : CaaS Platform 2.0 images (SUSE-SU-2018:0053-1)NessusSuSE Local Security Checks2018/01/172019/09/10high

Page 1 of 1 9 total